@charset "utf-8";
 body{padding:0px; margin:0px; background:#004566}
#container {
	padding: 0px;
	width: 983px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #666;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: justify;
}
.welcome_in_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	height: 98px;
	padding-top: 155px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	text-align: justify;
}
.link_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 190px;
	color: #5C0903;
}
.vission_in_txt {
	margin: 0px;
	height: 100px;
	color: #000;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
	line-height: 25px;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	text-decoration: none;
}

#header {
	margin: 0px;
	padding: 0px;
}
#link {
	margin: 0px;
	padding: 0px;
}
#bottom {
	margin: 0px;
	padding: 0px;
	 margin-left:12px;
}
.vission {
	background-image: url(../images/index_06.jpg);
	float: left;
	height: 252px;
	width: 710px;
}

#middle {
	margin: 0px;
	padding: 0px;
}

.clear {
	clear: both;
}
.welcome_txt {
	background-image: url(../images/index_051.jpg);
	float: left;
	height: 266px;
	width: 285px;
}


#welcome {
	margin: 0px;
	padding: 0px;
}

.img_insert {
	margin: 0px;
	padding: 0px;
	float: left;
}
.inside_txt_a {
	margin: 0px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	text-align: justify;
}
.about_heading_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #5C0903;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
}
.ss_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #960;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
}

.ab_int_in {
	margin: 0px;
	padding: 0px;
	color: #333;
}
.abt_txt_in_txt {
	float: left;
	width: 680px;
}
.abt_img_insert {
	float: left;
	width: 200px;
	padding-left: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.f_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #982206;
	text-decoration: underline;
}
.vission_in {
	float: left;
	width: 270px;
	padding-left: 190px;
	padding-top: 70px;
}
.vission_in1 {
	float: left;
	width: 250px;
	padding-left: 0px;
}
.vission_in2 {
	float: left;
	width: 250px;
	padding-left: 0px;
	padding-right: 20px;
	font-size: 12px;
	line-height: 20px;
	color: #333;
}
.link_principla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5C0903;
	text-decoration: underline;
}
.img_space {
	padding-left: 40px;
	padding-top: 12px;
}
